@charset "UTF-8";
/* リセット */
html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

body {
  line-height: 1;
  font-family: "Noto Sans JP", sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
  content: none;
}
a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
  text-decoration: none;
  color: #000;
  cursor: pointer;
}
ins {
  background-color: #fff;
  color: #000;
  text-decoration: none;
}
mark {
  background-color: #fff;
  color: #000;
  font-style: italic;
  font-weight: bold;
}
del {
  text-decoration: line-through;
}
abbr[title],
dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0;
}
input,
select {
  vertical-align: middle;
}
p {
  font-size: 1rem;
  line-height: 30px;
  font-feature-settings: "halt";
}
a {
  font-size: 1rem;
}
/* リセットここまで */
/* PC スマホ表示切替用　PCで表示したいものにはclassに「.pc」、スマホで表示したいものにはclassに「.sp」を付けてください */
.pc {
  display: block;
}
.sp {
  display: none;
}

/* グローバルメニュー上部　ロゴやお問い合わせボタンの設定 */
.g-menu-contentwrap {
  background-color: #fff;
  position: fixed;
  z-index: 100;
  width: 100%;
  box-shadow: 0px 5px 5px -3px rgba(0, 0, 0, 0.3);
  top: 0;
}
.g-menu-content {
  display: flex;
  justify-content: space-between;
  max-width: 1200px;
  margin: 0 auto;
  width: 90%;
  box-sizing: border-box;
  padding-left: 1px;
  padding-right: 1px;
  align-items: center;
}

.contact-item {
  margin-top: -2px;
  display: flex;
  gap: 2%;
  justify-content: right;
}
.contact-item.pc li {
  padding-bottom: 0;
  line-height: 0;
}
.contact-item.pc li:hover {
  opacity: 0.5;
}
.logo {
  max-width: 165px;
  min-width: 100px;
  width: 100%;
  margin: 10px 10px 0 0px;
}
/*グローバルメニューのドロップダウンメニュー設定 */
.nav-mainmenu {
  background-color: #fff;
  color: #000;
}
.mainmenu-list {
  display: flex;
  justify-content: center;
}
.mainmenu-item {
  position: relative;
  display: flex;
  justify-content: center;
  min-width: 70px;
}

.mainmenu-item:hover .dropmenu-list {
  min-width: 130px;
  opacity: 1;
  visibility: visible;
  box-shadow: 0px 5px 5px -3px rgba(0, 0, 0, 0.3);
}
.mainmenu-item a {
  align-items: center;
  color: #000;
  display: flex;
  height: 50px;
  justify-content: center;
  width: 100%;
  font-size: 0.875rem;
  justify-content: center;
  font-weight: 600;
  padding: 0 10px;
  white-space: nowrap;
}
.dropmenu-item {
  display: flex;
  text-align: center;
}
.dropmenu-item a {
  padding: 0 10px;
}
.mainmenu-item:hover a {
  opacity: 0.5;
}
.dropmenu-item:hover {
  background-color: #e5f2e2;
}
.mainmenu-item:hover .dropmenu-item a {
  opacity: 1;
  line-height: 20px;
}
.dropmenu {
  position: relative;
}
.dropmenu-list {
  background-color: #fff;
  position: absolute;
  top: 100%;
  visibility: hidden;
  width: 100%;
  z-index: 1;
  opacity: 0;
  visibility: hidden;
  transition: all 0.3s ease;
  width: fit-content;
}

/* トップスライダーの設定 　基本的にはslick.jsやslick.cssで制御しています*/
.top-mv {
  margin-bottom: 80px;
}
.slide-items {
  width: 100%;
  height: 100%;
}
.slick-slide {
  background-color: #257243;
}
.slide-items img {
  width: 100%;
  margin: 0 auto;
  height: 420px;
  object-fit: cover;
  object-position: 50% 50%;
}

/* スライダーの矢印設定*/
.mv-wrap {
  position: relative;
  margin-top: 90px;
  display: block;
}

.slick-next,
.slick-prev {
  background-color: #fff;
  width: 30px;
  height: 30px;
  top: 50%;
  border-radius: 35px;
}

.slick-next {
  right: 1%;

  padding: 0 0 0 2px;
}

.slick-prev {
  left: 1%;

  padding-right: 2px;
}

.slick-next::before,
.slick-prev::before {
  width: 30px;
  height: 30px;
  border-radius: 35px;
  font-weight: 800;
  font-size: 10px;
  color: #fff;
  opacity: 1;
}
.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus {
  background-color: #fff;
}

.slick-next::before,
.slick-next::after {
  content: "";
  position: absolute;
  top: calc(50% - 2px);
  right: 8px;
  width: 14px;
  height: 3px;
  border-radius: 9999px;
  background-color: #257243;
  transform-origin: calc(100% - 1px) 50%;
}
.slick-next::before {
  transform: rotate(45deg);
}

.slick-next::after {
  transform: rotate(-45deg);
}

.slick-prev::before,
.slick-prev::after {
  content: "";
  position: absolute;
  top: calc(50% - 2px);
  left: 8px;
  width: 14px;
  height: 3px;
  border-radius: 9999px;
  background-color: #257243;
  transform-origin: 1px 50%;
}

.slick-prev::before {
  transform: rotate(45deg);
}

.slick-prev::after {
  transform: rotate(-45deg);
}

/* スライダー下のドット設定 */
.slick-dots li button:before {
  font-size: 20px;
}

.slick-dots li.slick-active button:before {
  color: #257243;
}
.slick-dots li button:before {
  color: #257243;
}
.slick-dots li button:hover:before,
.slick-dots li button:focus:before {
  color: #257243;
}
.slick-dots {
  bottom: -35px;
}

/*トップページ　内容 */
/* 共通 */
.top-title {
  background: linear-gradient(transparent 50%, #e5f2e2 0);
  font-size: 1.875rem;
  padding: 0 6px 8px;
  height: max-content;
  display: inline-block;
  margin-bottom: 50px;
}
.contents-wrap {
  max-width: 1200px;
  width: 90%;
  margin: 0 auto;
}
main a {
  text-decoration: underline;
}
main a:hover {
  opacity: 0.5;
}
/* ボタン */
.button-wrap {
  display: flex;
  gap: 2%;
  justify-content: center;
  margin-bottom: 70px;
}
.more,
.archive {
  border-radius: 30px;
  border: 1px solid #257243;
  background-color: #fff;
  display: flex;
  position: relative;
  padding: 0;
}
.button-wrap button:hover {
  background-color: #e5f2e2;
}
.more a,
.archive a {
  display: flex;
  padding: 15px 10px;
  width: 100%;
  max-width: 250px;
  min-width: 180px;
  justify-content: center;
  align-items: center;
  color: #257243;
  font-weight: 600;
  text-decoration: unset;
}
.button-arrow {
  position: absolute;
  right: 10%;
}
.button-arrow::before,
.button-arrow::after {
  content: "";
  display: block;
  width: 5px;
  padding: 1px;
  background: #257243;
}

.button-arrow::before {
  transform: rotate(45deg);
  position: relative;
  bottom: 1px;
}

.button-arrow::after {
  transform: rotate(-45deg);
  position: relative;
  top: 1px;
}
.explanation {
  margin-bottom: 30px;
}

/* 新着情報 */

.news-contents dl {
  display: flex;
  border-bottom: 1px solid #e5f2e2;
  gap: 3%;
  align-items: center;
  font-weight: 600;
  padding: 27px 0;
}
.news-contents dl:first-of-type {
  padding-top: 0;
}
.news-contents dl:last-of-type {
  margin-bottom: 50px;
}
.news-contents dl:hover {
  opacity: 0.5;
}
.news-contents dd {
  max-width: 1200px;
  width: 100%;
  overflow: hidden;
}

.news-contents dd p {
  width: 100%;
  overflow: hidden;
}
.news-contents dd p a {
  display: block;
  width: 100%;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  text-decoration: unset;
}
.bg-green {
  background-color: #e5f2e2;
  padding: 70px 0;
  margin-bottom: 70px;
}

/* 研究内容の紹介 */

.reserch .lead {
  text-align: center;
  font-size: 1.4375rem;
  font-weight: 600;
  line-height: 45px;
  margin-bottom: 50px;
}
.reserch .about-reserch {
  background-color: #fff;
  margin-top: 20px;
  padding: 40px;
  display: flex;
  position: relative;
  align-items: center;
}

.reserch .about-reserch:last-of-type {
  margin-bottom: 50px;
}
.reserch .about-reserch iframe {
  margin-right: 20px;
  width: 100%;
  max-width: 370px;
  min-width: 280px;
  align-self: center;
  height: auto;
  aspect-ratio: 37 / 25;
}
.reserch .text-wrap {
  flex-direction: column;
  display: flex;
}
.reserch .about-reserch-title {
  font-size: 1.25rem;
  margin-bottom: 30px;
  font-weight: 600;
  line-height: 30px;
}

.reserch .text-more {
  display: flex;
  justify-content: right;
  position: absolute;
  bottom: 25px;
  right: 3%;
  font-weight: 600;
}
.reserch .text-more:hover {
  opacity: 0.5;
}
.reserch .text-more a {
  color: #257243;
  font-size: 0.875rem;
  border-bottom: 2px solid #257243;
  padding-bottom: 2px;
  display: flex;
  align-items: center;
  justify-content: right;
  text-decoration: unset;
}
.reserch .text-more .button-arrow {
  margin-left: 5px;
  margin-top: 1px;
  position: unset;
  padding-left: 10px;
}
.reserch .button-wrap {
  margin-bottom: 0;
}

/* スタッフの紹介 */

.staff-contents {
  display: flex;
  gap: 6%;
  align-items: flex-start;
  padding-bottom: 70px;
  margin-bottom: 70px;
  border-bottom: 5px solid #e5f2e2;
}
.staff-contents img {
  width: 45%;
  object-fit: contain;
}
.staff .saff-right-contents {
  margin: 0;
}

.staff .gakuseibosyu {
  background: linear-gradient(transparent 50%, #e5f2e2 0);
  color: #257243;
  font-weight: 600;
  padding: 0 6px 8px;
  height: max-content;
  display: inline-block;
  margin: 40px 0 30px;
}
.staff .button-wrap {
  justify-content: left;
}
.staff .explanation {
  margin-bottom: 50px;
}

/* 共同研究をご希望の方へ */
.kyoudoukenkyu p {
  text-align: center;
  margin-bottom: 50px;
}
.kyoudoukenkyu .top-title {
  display: flex;
  width: fit-content;
  text-align: center;
  margin: 0 auto 50px;
}
.kyoudoukenkyu .kyoudoukenkyu-lead {
  font-weight: 600;
  font-size: 1.4375rem;
  line-height: 45px;
  margin-bottom: 50px;
}
.kyoudoukenkyu-image {
  margin: 0 auto 50px;
  width: 100%;
  max-width: 230px;
  height: auto;
  display: block;
}
.kyoudoukenkyu .button-wrap {
  margin-bottom: 50px;
}
.kyoudou-contact-wrap {
  display: flex;
  gap: 2%;
  justify-content: center;
  margin-bottom: 70px;
}
.kyoudou-contact-wrap a:hover {
  opacity: 0.5;
}

/* フッター */
footer {
  margin-top: 70px;
  background-color: #257243;
  padding: 50px 0;
}
footer .contents-wrap {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 2%;
}
footer img {
  max-width: 165px;
  min-width: 130px;
  width: 100%;
  margin: 5px 10px 0 0px;
}
footer ul {
  display: flex;
  width: 100%;
  align-items: center;
  flex-wrap: wrap;
}
footer li {
  padding-bottom: 5px;
}
footer ul li a {
  color: #fff;
  font-size: 0.875rem;
  word-break: keep-all;
  text-align: center;
  padding-right: 20px;
}

footer ul li:hover a {
  opacity: 0.5;
}

footer .footer-menu {
  border-bottom: 1px solid #fff;
  padding-bottom: 15px;
  margin-bottom: 15px;
}
.pagetop {
  height: 50px;
  width: 50px;
  position: fixed;
  right: 30px;
  bottom: 30px;
  background: #257243;
  border: solid 3px #fff;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 2;
}

.pagetop__arrow {
  height: 10px;
  width: 10px;
  border-top: 3px solid #fff;
  border-right: 3px solid #fff;
  transform: translateY(20%) rotate(-45deg);
}
.copyright {
  text-align: center;
  color: #fff;
  font-weight: 200;
  margin-top: 30px;
  font-size: 0.875rem;
}
/* ハンバーガー―メニューの設定　ハンバーガーメニューのみ早めに切り替え */
@media screen and (max-width: 965px) {
  .mv-wrap {
    margin-top: 72px;
  }

  .contact-item.pc,
  .mainmenu-list.pc {
    display: none;
  }
  .c-hamburger-menu.sp {
    display: block;
  }

  header .sp ul {
    gap: 0;
    gap: 0;
    width: 90%;
    text-align: center;
    display: block;
    margin: 0 auto;
  }
  header .sp li {
    line-height: 0;
    width: 100%;
    padding: 0;
  }
  .header-contents-wrap.pc {
    display: none;
  }
  .header-contents-wrap.sp {
    display: block;
  }
  header .sp li a {
    padding: 18px 0;
    color: #000;
    display: block;
    font-size: 1rem;
    line-height: 24px;
    font-weight: 600;
  }

  .sp .hamburger-btn {
    width: 45px;
    height: 45px;
    padding: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #e5f2e2;
    border: 2px solid #257243;
    z-index: 1200;
    border-radius: 8px;
    position: relative;
  }
  .btn-line {
    width: 25px;
    height: 2px;
    background-color: #257243;
    position: relative;
    transition: 0.2s;
  }

  .btn-line::before,
  .btn-line::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: #257243;
    transition: 0.2s;
  }

  .btn-line::before {
    transform: translateY(-16px);
    left: 0;
    top: 8px;
  }

  .btn-line::after {
    transform: translateY(16px);
    left: 0;
    bottom: 8px;
  }

  .btn-line.open {
    background-color: transparent;
  }

  .btn-line.open::before,
  .btn-line.open::after {
    content: "";
    transition: 0.2s;
  }

  .btn-line.open::before {
    transform: rotate(35deg);
    left: 0;
    top: 0;
  }

  .btn-line.open::after {
    transform: rotate(-35deg);
    left: 0;
    top: 0;
  }

  .btn:focus .btn-line,
  .btn:focus .btn-line::before,
  .btn:focus .btn-line::after {
    box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.7);
  }

  .btn:focus .btn-line.open {
    box-shadow: 0 0 0 rgba(0, 0, 0, 0);
  }

  .btn:focus .btn-line.open::before,
  .btn:focus .btn-line.open::after {
    box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.7);
  }

  .menu {
    position: fixed;
    transform: translateX(0%);
    left: 100%;
    width: 100vw;
    height: 100vh;
    z-index: 100;
    display: flex;
    flex-direction: column;
    color: #efefef;
    background-color: #e5f2e2;
    transition: transform 0.3s;
    margin-top: 13px;
    padding-top: 30px;
  }
  .sp-menu-open {
    overflow: hidden;
    height: 100%;
  }
  .sp-menu-open .g-menu-content {
    padding-left: 0;
    padding-right: 0;
  }
  .border-top-bottom {
    border-bottom: 1px solid #257243;
    width: 100%;
    padding: 20px 0;
  }
  .border-top-bottom:first-of-type {
    border-top: 1px solid #257243;
  }

  .menu-list {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .menu-list:hover {
    color: #333;
    background-color: #257243;
    cursor: pointer;
  }

  .menu.open {
    height: 100vh;
    transform: translateX(-100%);
    width: 100%;
    align-items: first baseline;
    overflow: scroll;
    background-color: #e5f2e2;
    z-index: 100;
    scrollbar-width: none;
  }
  .menu.openr::-webkit-scrollbar {
    display: none;
  }
  header .sp .sub-menu {
    display: block;
    width: 100%;
    padding-bottom: 15px;
    border-bottom: 1px solid #000;

    margin: 0 auto;
  }

  header .sp .sub-menu li::before {
    content: "";
    width: 10px;
    height: 1px;
    background-color: #fff;
    display: block;
    margin-right: 5px;
  }

  header .sp ul.sp-contact-item {
    display: flex;
    gap: 3%;
    justify-content: center;
    margin-bottom: 20px;
  }

  header .sp .sp-contact-item li {
    width: unset;
  }

  .sp-contact-item img {
    width: 100%;
    max-width: 180px;
    min-width: 100px;
  }
}
@media screen and (max-width: 768px) {
  p,
  a {
    font-size: 0.875rem;
    line-height: 24px;
  }
  .pc {
    display: none;
  }
  .sp {
    display: block;
  }

  /* 共通 */
  h2 {
    font-size: 1.375rem;
  }
  .logo {
    max-width: 130px;
    margin: 12px 10px 0 0px;
  }
  .contents-wrap {
    width: 90%;
  }
  /* ボタン */
  .more a,
  .archive a {
    font-size: 0.75rem;
    padding: 8px 6px;
    max-width: 150px;
    min-width: 130px;
  }
  .button-wrap {
    margin-bottom: 50px;
  }

  /* スマホ版　メインスライダー */

  .slide-items img {
    height: 250px;
  }
  .top-mv {
    margin-bottom: 50px;
  }

  .slick-next,
  .slick-prev {
    width: 25px;
    height: 25px;
  }
  .slick-next::before,
  .slick-next::after,
  .slick-prev::before,
  .slick-prev::after {
    width: 12px;
  }

  /* スマホ版　新着情報 */
  .top-title {
    font-size: 1.375rem;
    text-align: center;
    width: fit-content;
    display: block;
    margin: 0 auto 30px;
  }
  .news-contents dl {
    display: block;
  }
  .news-contents .date {
    font-size: 0.75rem;
    margin-bottom: 10px;
  }
  .news-contents dl {
    padding: 15px 0;
  }

  .news-contents dl:last-of-type {
    margin-bottom: 30px;
  }
  /* スマホ版  研究内容の紹介 */
  /* .bg-green {
    padding: 50px 0;
    margin-bottom: 50px;
  } */
  .reserch .lead {
    font-size: 1.125rem;
    width: 95%;
    margin: 0 auto 50px;
    line-height: 30px;
  }

  .reserch .about-reserch {
    display: block;
    padding: 20px 20px 30px 20px;
    margin-top: 10px;
    text-align: center;
  }
  .reserch .about-reserch iframe {
    margin: 0 0 30px 0;
  }
  .reserch .text-more {
    position: unset;
    justify-content: center;
  }
  .reserch .about-reserch:last-of-type {
    margin-bottom: 30px;
  }
  /* スマホ版　スタッフ紹介*/

  .staff-contents img {
    width: 60%;
    margin-bottom: 30px;
  }
  .staff-contents {
    display: block;
    padding-bottom: 50px;
    margin-bottom: 50px;
  }
  .staff .gakuseibosyu {
    display: block;
    width: fit-content;
    font-size: 1rem;
    margin: 30px auto 20px;
    padding: 0px 3px 2px 10px;
  }
  .staff .explanation {
    margin-bottom: 30px;
  }
  .staff .button-wrap {
    justify-content: center;
    margin-bottom: 0;
  }
  /* スマホ版　共同研究をご希望の方へ */
  .kyoudou-contact-wrap {
    display: block;
    margin-bottom: 50px;
  }
  .kyoudoukenkyu .top-title {
    margin: 0 auto 30px;
  }
  .kyoudoukenkyu .kyoudoukenkyu-lead {
    font-size: 1rem;
    margin-bottom: 30px;
    line-height: 30px;
  }
  .kyoudoukenkyu .button-wrap {
    margin-bottom: 30px;
  }
  .kyoudoukenkyu p {
    margin-bottom: 30px;
  }
  .kyoudou-contact-wrap img {
    display: block;
    margin: 0 auto;
    width: 100%;
    max-width: 290px;
  }
  .kyoudou-contact-wrap a:first-of-type img {
    margin-bottom: 10px;
  }
  /* 
  スマホ版　フッター */
  footer {
    padding: 30px 0 70px;
  }
  footer .contents-wrap {
    display: block;
    width: 90%;
    margin: 0 auto;
  }

  footer img {
    display: block;
    margin: 0 auto 30px;
  }
  footer ul {
    justify-content: center;
    gap: 10px;
  }

  footer ul li a {
    padding-right: 0;
  }
  .pagetop {
    right: 15px;
    bottom: 15px;
  }
}
